Enlightenment CVS committal
Author : englebass
Project : e_modules
Module : news
Dir : e_modules/news
Modified Files:
.cvsignore autogen.sh
Log Message:
no gettext support in this module
===================================================================
RCS file: /cvs/e/e_modules/news/.cvsignore,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -3 -r1.2 -r1.3
--- .cvsignore 29 May 2007 12:36:46 -0000 1.2
+++ .cvsignore 7 Nov 2007 19:28:19 -0000 1.3
@@ -19,3 +19,4 @@
missing
mkinstalldirs
stamp-h1
+*.tar.gz
===================================================================
RCS file: /cvs/e/e_modules/news/autogen.sh,v
retrieving revision 1.2
retrieving revision 1.3
diff -u -3 -r1.2 -r1.3
--- autogen.sh 17 May 2007 14:21:29 -0000 1.2
+++ autogen.sh 7 Nov 2007 19:28:19 -0000 1.3
@@ -8,8 +8,7 @@
src/Makefile src/Makefile.in \
src/module/Makefile src/module/Makefile.in
-echo "Running autopoint..." ; autopoint -f || :
-echo "Running aclocal..." ; aclocal $ACLOCAL_FLAGS -I m4 || exit 1
+echo "Running aclocal..." ; aclocal $ACLOCAL_FLAGS || exit 1
echo "Running autoheader..." ; autoheader || exit 1
echo "Running autoconf..." ; autoconf || exit 1
echo "Running libtoolize..." ; (libtoolize --copy --automake || glibtoolize
--automake) || exit 1
-------------------------------------------------------------------------
This SF.net email is sponsored by: Splunk Inc.
Still grepping through log files to find problems? Stop.
Now Search log events and configuration files using AJAX and a browser.
Download your FREE copy of Splunk now >> http://get.splunk.com/
_______________________________________________
enlightenment-cvs mailing list
[email protected]
https://lists.sourceforge.net/lists/listinfo/enlightenment-cvs